apt-get message error

Henri Girard henrigira at numericable.fr
Sun Dec 3 05:09:31 GMT 2006


Hi
Is there a way to clean this problem ?
each time i use apt-get it ended with it
I am on kubuntu edgy
thanks
Henri


Paramétrage de k3d (0.5.12.0-1ubuntu2) ...
Traceback (most recent call last):
   File "/usr/bin/pycentral", line 1348, in ?
     main()
   File "/usr/bin/pycentral", line 1342, in main
     rv = action.run(global_options)
   File "/usr/bin/pycentral", line 865, in run
     pkg.read_version_info()
   File "/usr/bin/pycentral", line 535, in read_version_info
     raise PyCentralError, "package has no field Python-Version"
__main__.PyCentralError: package has no field Python-Version
dpkg : erreur de traitement de k3d (--configure) :
  le sous-processus post-installation script a retourné une erreur de  
sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
  k3d
E: Sub-process /usr/bin/dpkg returned an error code (1)



More information about the kubuntu-users mailing list